gfxgfx
 
Please login or register.

Login with username, password and session length
logo
 
gfx gfx
gfx
19840 Posts in 1272 Topics by 5187 Members - Latest Member: charbuild October 21, 2020, 03:15:12 AM
*
gfx* Home | Help | Login | Register | gfx
gfx
Breaktru Forum  |  Payroll Software  |  General Discussion: Payroll Software  |  Install Problems  |  Topic: Installing Newer Version over Older Version
gfx
gfxgfx
 

Author Topic: Installing Newer Version over Older Version  (Read 6726 times)

0 Members and 1 Guest are viewing this topic.

Online Breaktru

  • Administrator
  • PV Master
  • *****
  • Joined: Nov 2008
  • Location: NY
  • Posts: 3342
  • Karma: +788/-4
  • Gender: Male
  • PLEASE participate in this forum
Installing Newer Version over Older Version
« on: April 17, 2009, 06:52:18 PM »
You should be able to update the older version of Payroll 2009 by just installing the newer 2009 version. A pop-up will tell you that your files are being UPDATED. If not, uninstall the older one and install the new one. Your user/employee files will still be there. You may want to first backup your user files by viewing the Help file Topic: "Backup!" as a precaution.


If you receive a message saying that you can not install, a newer version is already installed, check the version you have installed, check the version you have downloaded and compare it to the website version. You may already have installed it previously or you are trying to install the older version again. Sounds silly but I have had at least two customers try to install older versions.
How does this happen? The download name is always the same (pay2k.zip) During the download process you have to click the prompt to overwrite the existing file that you had downloaded previously.
« Last Edit: May 20, 2009, 05:54:35 PM by Board Administrator »

Breaktru Forum  |  Payroll Software  |  General Discussion: Payroll Software  |  Install Problems  |  Topic: Installing Newer Version over Older Version
 

gfxgfx
gfx gfx
Powered by MySQL Powered by PHP Valid XHTML 1.0! Valid CSS!